:root {
  --color-primary: #C00000;
  --color-primary-hover: #960000;

  --color-white: #ffffff;
  --color-black: #000000;

  --color-dark: #000000;
  --color-dark-alt: #D11A1A;
  --color-dark-soft: #DD3B3B;

  --color-text-main: #454545;
  --color-text-muted: #707070;
  --color-text-muted-2: #838383;
  --color-text-muted-3: #8a8a8a;
  --color-text-muted-4: #979797;
  --color-text-muted-5: #999999;
  --color-text-disabled: #AEAEAE;
  --color-footer-text: #C1C2C3;

  --color-surface-lightest: #F5F5F5;
  --color-surface-light: #EFEFEF;
  --color-surface-light-2: #f3f3f3;
  --color-surface-soft: #EBEBEB;
  --color-surface-soft-2: #EAEAEA;
  --color-surface-soft-3: #E3E3E3;
  --color-surface-soft-4: #D9D9D9;
  --color-surface-border: #e9ecef;
  --color-surface-border-2: #e5e5e5;
  --color-surface-border-3: #dcdfe0;
  --color-surface-border-4: #D5D5D5;
  --color-border-light: #c1c1c1;
  --color-border-mid: #cdcdcd;
  --color-border-mid-2: #c4c4c4;
  --color-border-soft: #d8d8d8;
  --color-border-strong: #ededed;

  --shadow-button: rgba(66, 68, 90, 0.32);
  --shadow-soft: rgba(50, 50, 93, 0.1);
  --shadow-thin: rgba(0, 0, 0, 0.07);
  --overlay-dark: rgba(95, 95, 95, 0.52);
  --overlay-dark-alt: rgba(49, 49, 51, 0.59);
  --overlay-primary: rgba(191, 144, 80, 0.5);
  --shadow-soft-2: rgb(66 68 90 / 25%);
}

* {
  font-family: 'Montserrat', sans-serif;
}

a {
  color: var(--color-dark);
  text-decoration: none;
}

h1, h2, h3, h4 {
  color: var(--color-dark);
}

h2 span {
  font-style: italic;
}

a:hover {
  color: var(--color-dark);
  text-decoration: underline;
}

a.default-button {
  text-decoration: none;
  text-align: center;
  padding: 10px 6px;
}

a.default-button:hover {
  color: var(--color-white);
}

.weight-600 {
  font-weight: 600;
}

.default-button {
  background-color: var(--color-dark);
  width: 210px;
  height: 45px;
  border: 0;
  color: var(--color-white);
  box-shadow: 0 8px 32px -11px var(--shadow-button);
  transition: all 0.2s;
  opacity: 1;
}

.default-button:hover {
  opacity: 0.8;
}

.default-icon {
  width: 15px;
}

#opaque {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: var(--color-black);
  opacity: .6;
  z-index: 4;
}

.lang-change button {
  border: 0;
  background-color: var(--color-white);
}

.lang-change .dropdown-menu {
  min-width: 70px;
}

.lang-change .dropdown-menu a {
  text-decoration: none;
}

.dropdown button:focus {
  outline: none;
}

.login-box {
  width: 30%;
  height: 100%;
  padding: 60px 4%;
}

.login-box__form {
  margin-top: 30%;
}

.login-box__lang {
  float: right;
}

.login-page .company-box {
  width: 70%;
  height: 100vh;
  background: url("/assets/images/login-background.png") no-repeat;
  background-size: cover;
  padding: 5% 7%;
  position: relative;
}

.login-page .company-box__logo {
  margin: 0 0 50px 40px;
}

.login-page .company-box__logo img {
  width: 35%;
}

.login-page .company-box__text {
  position: relative;
}

.login-page .company-box__text p {
  color: var(--color-white);
  font-size: 1.35rem;
  margin-bottom: 2rem;
  letter-spacing: 1px;
}

.login-page .company-box__text--photos {
  position: absolute;
  right: 0;
  top: 100px;
}

.login-page .company-box__text--photos img {
  position: absolute;
  width: 270px;
}

#login-photo-1 {
  top: -50px;
  right: 0;
}

#login-photo-2 {
  top: 75px;
  right: 215px;
}

#login-photo-3 {
  top: 200px;
  right: 0;
}

.login-box__logo-mobile {
  display: none;
}

@media screen and (min-width: 2000px) {
  .company-box__text--photos {
    display: none;
  }
}

@media screen and (max-width: 1550px) {
  .login-box__form {
    margin-top: 20%;
  }

  .login-page .company-box__text p {
    font-size: 1.1rem;
    margin-bottom: 1.1rem;
  }

  .login-page .company-box__text--photos img {
    width: 200px;
  }

  .login-page .company-box__text--photos {
    top: 80px;
  }

  #login-photo-2 {
    top: 40px;
    right: 160px;
  }

  #login-photo-3 {
    top: 135px;
    right: 0;
  }
}

@media screen and (max-width: 1390px) {

  .login-page .company-box__text--photos img {
    width: 190px;
  }

  .login-page .company-box__text--photos {
    top: 115px;
    right: -30px;
  }

  #login-photo-2 {
    top: 35px;
    right: 150px;
  }

  #login-photo-3 {
    top: 120px;
    right: 0;
  }
}

@media screen and (max-width: 900px) {

  .login-box {
    width: 100%;
    padding: 0;
  }

  .login-box__form {
    padding: 0 50px;
    margin-top: 40px;
  }

  .login-box__form--submit {
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }

  .login-box__logo-mobile {
    background-color: var(--color-dark);
    display: block;
    height: 75px;
    padding: 15px;
  }

  .login-box__logo-mobile img {
    width: 160px
  }

  .login-box__lang {
    margin: 20px 10px;
  }

  .login-box__lang .lang-change button {
    background-color: var(--color-dark);
    color: var(--color-white);
  }
}

.register-box {
  width: 70%;
  height: 100%;
  padding: 60px 7%;
}

.register-box__form {
  padding-right: 10%;
}

.register-box__form h4 {
  margin: 80px 0 60px;
}

.register-box__form select {
  width: 100%;
  border-radius: 0;
  border: 1px solid var(--color-text-muted-2);
  padding: 10px 20px;
}

.register-box__form .form-group, .myProfile .form-group {
  margin-bottom: 30px;
}

.register-box__form .col:first-child {
  margin-right: 40px;
}

.register-box__form .col:last-child {
  margin-left: 40px;
}

.register-box__form--submit {
  float: right;
}

.register-box__form--submit {
  margin-top: 70px;
  align-items: center;
  justify-content: center;
}

.register-page .register-box__lang {
  float: right;
}

.register-page .company-box {
  width: 30%;
  height: 100vh;
  background: url("/assets/images/login-background.png") no-repeat;
  background-size: cover;
  padding: 4%;
}

.register-page .company-box__logo {
  margin: 0 0 50px 40px;
}

.register-page .company-box__logo img {
  width: 80%;
}

.register-page .company-box__text p {
  color: var(--color-white);
  font-size: 1.2rem;
  margin-bottom: 1.7rem;
}

.register-box__form--submit #register-back-to-login {
  margin-right: 40px;
}

#register-terms-group {
  display: flex
}

#register-terms-group label {
  font-size: 0.75rem;
  padding-left: 0;
}

.register-box__form--logo-mobile {
  display: none;
}

@media screen and (max-width: 1550px) {

  .register-box {
    padding: 30px 7%;
  }

  .register-page .company-box__logo {
    margin: 0 0 30px 40px;
  }

  .register-page .company-box__text p {
    font-size: 1rem;
    margin-bottom: 1rem;
  }

  .register-box__form h4 {
    margin: 40px 0 40px;
  }

  .register-box__form--submit {
    margin-top: 25px;
  }
}

@media screen and (max-width: 900px) {

  .company-box {
    display: none;
  }

  .register-box {
    width: 100%;
    padding: 0;
  }

  .register-box__form {
    padding-right: 0;
  }

  .register-box__form .row {
    flex-direction: column;
  }

  .register-box__form .col:first-child {
    margin-right: 0
  }

  .register-box__form .col:last-child {
    margin-left: 0
  }

  .register-box__form form {
    margin: 0 20px;
  }

  .register-box__form h4 {
    margin: 40px 20px
  }

  .register-box__form--logo-mobile {
    background-color: var(--color-dark);
    display: block;
    height: 75px;
    padding: 15px;
  }

  .register-box__form--logo-mobile img {
    width: 160px
  }

  .register-box__form--submit {
    flex-wrap: wrap;
  }

  .register-box__form--submit #register-back-to-login {
    order: 2;
    margin: 20px 0 30px;
  }

  .register-box__lang {
    margin: 20px 10px;
  }

  .register-box__lang .lang-change button {
    background-color: var(--color-dark);
    color: var(--color-white);
  }
}

.form-wrapper {
  max-width: 30%;
  min-width: 300px;
  padding: 50px 30px 50px 30px;
  margin: 50px auto;
  background-color: var(--color-white);
  border-radius: 5px;
  box-shadow: 0 15px 35px var(--shadow-soft), 0 5px 15px var(--shadow-thin);
}

.form-group {
  position: relative;
}

.password .form-group {
  margin: 0 0 15px 0;
}

.form-label {
  position: absolute;
  left: 0;
  top: 10px;
  color: var(--color-text-muted-5);
  background-color: var(--color-white);
  z-index: 10;
  transition: transform 150ms ease-out, font-size 150ms ease-out;
}

.focused .form-label {
  transform: translateY(-125%);
  font-size: .75em;
  color: var(--color-black);
}

.focused .form-label .default-icon {
  width: 12px;
}

.form-input {
  position: relative;
  padding: 12px 0 5px 0;
  width: 100%;
  outline: 0;
  border: 0;
  box-shadow: 0 1px 0 0 var(--color-surface-border-2);
  transition: box-shadow 150ms ease-out;
}

.form-input:focus {
  box-shadow: 0 2px 0 0 var(--color-black);
}

.register-box__form .form-input.filled {
  box-shadow: 0 2px 0 0 var(--color-primary);
}

header {
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 999;
}

.main-nav {
  display: flex;
  flex-flow: row nowrap;
  width: 100%;
  position: relative;
}

#main_nav {
  height: 100%;
}

/* #main_nav .nav-item:first-child a{
    padding-left: 0;
}

#main_nav .nav-item:last-child a{
    padding-right: 0;
} */

.main-nav:before {
  content: '';
  position: absolute;
  top: 0;
  left: -50%;
  width: 100%;
  height: 110px;
  background: var(--color-dark);
}

.main-nav__left {
  width: 30%;
  height: 110px;
  border-top: 110px solid var(--color-dark);
  border-right: 110px solid var(--color-white);
  position: relative;
}

.main-nav__right {
  height: 110px;
  width: 70%;
  background-color: var(--color-white);
  padding-left: 5%;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.main-nav__right--logo {
  position: absolute;
  top: 0;
  z-index: 99;
  left: -42%;
}

.main-nav__right--logo img {
  width: 180px;
  margin-top: 8px;
}

.main-nav__right--menu {
  padding: 10px 0;
  display: flex;
  align-items: flex-end;
}

.main-nav__right--menu .menu--item {
  margin-right: 30px;
}

.main-nav__right--menu .menu--item a {
  color: var(--color-black);
  text-decoration: none;
}

.main-nav__right--menu .menu--item:hover .menu-link,
.main-nav__right--menu .menu--item:hover button {
  color: var(--color-dark);
}

.main-nav__right--menu .menu--item:last-child {
  margin-right: 5px;
}

.main-nav__right--menu .my-account button {
  border: 0;
  background-color: var(--color-white);
}

.main-nav__right--search {
  width: 100%;
  position: relative;
}

#search input,
#search-mobile input {
  width: 90%;
  height: 40px;
  background-color: var(--color-surface-soft);
  border: 0;
  padding: 10px 10px 10px 30px;
  position: relative;
  right: -5px;
}

#search input:focus,
#search-mobile input:focus {
  outline: none;
}

#search button,
#search-mobile button {
  border: 0;
  background-color: var(--color-dark);
  width: 9%;
  height: 40px;
  color: var(--color-white);
  opacity: 1;
}

#search button:hover,
#search-mobile button:hover {
  opacity: 0.8;
}

.main-nav__right--search .search-results {
  position: absolute;
  width: 99%;
  max-height: 400px;
  background-color: var(--color-white);
  z-index: 99;
  overflow-y: scroll;
  left: 5px;
  box-shadow: 0 6px 19px -4px var(--overlay-dark);
  display: none;
}

.main-nav__right--search .search-results ul,
.search-results-mobile ul {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
}

.search-results__item a,
.search-results-mobile__item a {
  display: flex;
  align-items: center;
  border-bottom: 1px solid var(--color-text-muted);
  padding: 15px 20px;
  text-decoration: none;
  color: var(--color-black);
}

.search-results ul .search-results__item:last-child,
.search-results-mobile ul .search-results-mobile__item:last-child {
  border-bottom: 0;
}

.search-results__item a:hover {
  background-color: var(--color-surface-soft);
}

.search-results__item--photo,
.search-results-mobile__item--photo {
  margin-right: 40px;
}

.search-results__item--photo img,
.search-results-mobile__item--photo img {
  width: 120px;
}

.search-results__item--info,
.search-results-mobile__item--info {
  font-size: 0.9rem;
}

.search-results__item--info .search-product-name {
  margin-bottom: 15px;
  font-size: 1rem;
}

.search-results__item--info strong {
  font-weight: 500;
}

.search-results__full {
  margin: 20px;
}

.search-results__full .default-button {
  width: 100%;
}

.products-nav {
  background-color: var(--color-primary);
  box-shadow: 0 20px 33px -20px var(--overlay-dark-alt);
  padding: 0;
  height: 55px;
}

.nav-root {
  color: var(--color-white);
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 55px;
}

.nav-root:hover {
  color: var(--color-white);
  text-decoration: none;
}

.products-nav .navbar-nav {
  justify-content: space-between;
  width: 100%;
  height: 55px;
}

.products-nav .navbar-nav li {
  width: 100%;
}

@media all and (min-width: 992px) {
  .dropdown-menu li {
    position: relative;
  }

  .nav-item .submenu {
    display: none;
    position: absolute;
    left: 100%;
    top: -7px;
  }

  .nav-item .submenu-left {
    right: 100%;
    left: auto;
  }

  .dropdown-menu > li:hover > .submenu {
    display: block;
  }

  .main-dropdown:hover {
    background-color: var(--color-primary-hover);
  }

  .products-nav .dropdown-menu {
    width: 100%;
    border-radius: 0;
    margin-top: 0;
    border: 0;
  }

  .products-nav .dropdown-item {
    padding: 10px 20px;
    white-space: pre-wrap;
    text-decoration: none;
  }

  .products-nav .dropdown-item:hover {
    background-color: var(--color-primary);
    color: var(--color-white);
    text-decoration: none;
  }

  .main-dropdown:hover .dropdown-child {
    display: block;
  }

  #full-header {
    display: block;
    background-color: var(--color-white);
  }

  #mobile-header {
    display: none;
  }
}

@media screen and (max-width: 900px) {

  body.menu-open {
    overflow: hidden;
  }

  #full-header {
    display: none;
  }

  #mobile-header {
    width: 100%;
    background-color: var(--color-dark);
    display: block;
    padding: 10px;
    position: relative;
    z-index: 999;
  }

  header {
    position: static;
  }

  .mobile-header__row:first-child {
    margin-bottom: 10px;
  }

  .mobile-header__row {
    display: flex;
    align-items: center;
  }

  .mobile-header__row--logo img {
    width: 130px;
  }

  .mobile-header__row--user {
    display: flex;
    margin-left: auto;
    align-items: center;
    justify-content: center;
  }

  .mobile-header__row--user .menu-item {
    text-align: center;
    padding: 0 5px;
    font-size: 0.8rem;
  }

  .mobile-header__row--user .menu-item i {
    font-size: 1.2rem;
  }

  .mobile-header__row--user .menu-item a {
    color: var(--color-white);
    text-decoration: none;
  }

  .mobile-header__row--hamburger {
    margin: 0 10px;
  }

  .mobile-header__row--search {
    width: 100%;
  }

  #search-mobile input {
    width: 82%;
    top: 1px;
  }

  #search-mobile button {
    width: 15%;
    background-color: var(--color-primary);
  }

  .search-results-mobile {
    position: absolute;
    top: 110px;
    background-color: var(--color-white);
    z-index: 4;
    left: 0;
    display: none;
    overflow-y: scroll;
    max-height: 90vh;
  }

  #mobileMenuToggle {
    display: block;
    position: relative;
    padding: 0 30px 0 10px;
    z-index: 5;

    -webkit-user-select: none;
    user-select: none;
  }

  #mobileMenuToggle input {
    display: block;
    width: 40px;
    height: 32px;
    position: absolute;
    top: -7px;
    left: -5px;
    cursor: pointer;
    opacity: 0;
    z-index: 2;
    -webkit-touch-callout: none;
  }

  #mobileMenuToggle .hamburger-line {
    display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;
    background: var(--color-border-mid);
    border-radius: 3px;
    z-index: 1;
    transform-origin: 4px 0;

    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
    background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
    opacity 0.55s ease;
  }

  #mobileMenuToggle .hamburger-line:first-child {
    transform-origin: 0 0;
  }

  #mobileMenuToggle .hamburger-line:nth-last-child(2) {
    transform-origin: 0 100%;
  }

  #mobileMenuToggle input:checked ~ span {
    opacity: 1;
    transform: rotate(45deg) translate(-2px, -1px);
    background: var(--color-dark);
    top: 5px;
  }

  #mobileMenuToggle input:checked ~ span:nth-last-child(3) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
  }

  #mobileMenuToggle input:checked ~ span:nth-last-child(2) {
    transform: rotate(-45deg) translate(0, -1px);
  }

  #mobileMenuCategory {
    position: absolute;
    width: 100vw;
    margin-top: -42px;
    left: -10px;
    padding: 10px 30px 22px;
    background: var(--color-border-strong);
    list-style-type: none;
    -webkit-font-smoothing: antialiased;
    overflow-y: scroll;
    max-height: 90vh;
    transform-origin: 0 0;
    transform: translate(-100%, 0);
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
  }

  #mobileMenuCategory h3 {
    padding: 5px 0 10px 25px;
    font-size: 1.5rem;
  }

  #mobileMenuCategory li {
    padding: 5px 0;
    font-size: 1.1rem;
  }

  #mobileMenuCategory .nav__list--root:not(:last-child) {
    margin-bottom: 10px;
  }

  #mobileMenuToggle input:checked ~ ul {
    transform: none;
  }

  #mobileMenuCategory label {
    display: block;
  }

  [hidden] {
    display: none;
    visibility: hidden;
  }

  #mobileMenuCategory .nav a,
  #mobileMenuCategory .nav label {
    display: block;
    padding: 0.85rem;
    color: var(--color-white);
    background-color: var(--color-dark);
    box-shadow: inset 0 -1px lighten(var(--color-dark), 3%);
    transition: all 0.25s ease-in;
  }

  #mobileMenuCategory .nav label {
    cursor: pointer;
  }

  #mobileMenuCategory .group-list a, #mobileMenuCategory .group-list label,
  #mobileMenuCategory .sub-group-list a, #mobileMenuCategory .sub-group-list label,
  #mobileMenuCategory .sub-sub-group-list a, #mobileMenuCategory .sub-sub-group-list label {
    padding-left: 5px;
  }

  .group-list,
  .sub-group-list,
  .sub-sub-group-list {
    height: 100%;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out;
    list-style-type: none;
    padding-left: 1rem;
  }

  .nav__list input[type="checkbox"]:checked + label + ul {
    max-height: 1000px;
  }

  #mobileMenuCategory label > span {
    float: right;
    transition: transform 0.25s ease-in-out;
  }

  .nav__list input[type="checkbox"]:checked + label > span {
    transform: rotate(90deg);
  }

  #mobileMenuCategory .nav__list--langs {
    margin-top: 40px;
    position: relative;
  }

  #mobileMenuCategory .nav__list--langs:before {
    content: '';
    position: absolute;
    top: -20px;
    left: 50%;
    width: 100vw;
    height: 2px;
    transform: translateX(-50%);
    z-index: 1;
    background-color: var(--color-border-mid-2);
  }

  .mobile-langs-separator {
    padding: 0 7px;
    font-size: 1.1rem;
  }

  .nav__list--langs a {
    text-decoration: none;
    color: var(--color-black);
  }

  .nav__list--langs .mobile-langs--current {
    font-weight: 700;
  }
}

footer {
  width: 100%;
  background-color: var(--color-dark);
  color: var(--color-footer-text);
  font-size: 0.85rem;
}

.footer-infos {
  display: flex;
  padding: 35px 0;
  justify-content: center;
}

.footer-infos__item {
  margin: 0 40px;
}

.footer-map iframe,
.footer-map .gmap_canvas {
  width: 100%;
}

.footer-design {
  text-align: center;
  padding: 20px 0;
}

@media screen and (max-width: 900px) {
  .footer-infos {
    flex-flow: column;
  }
}

.product-page {
  min-height: 700px;
}

.breadcrumbs {
  margin-top: 40px;
}

.breadcrumbs ul {
  list-style-type: none;
  padding-left: 0;
}

.breadcrumbs li {
  height: 30px;
  line-height: 30px;
  display: table-cell;
  list-style-type: none;
  vertical-align: middle;
}

.breadcrumbs .nav-separator {
  color: var(--color-dark);
  padding: 0 5px;
}

.breadcrumbs li a {
  color: var(--color-dark);
  text-decoration: none;
}

.breadcrumbs li a:hover {
  color: var(--color-dark);
  text-decoration: underline;
}

.breadcrumbs li:last-child a, .breadcrumbs li:last-child a:hover {
  color: var(--color-primary);
}

.product-inner {
  flex-wrap: nowrap;
}

.product-photos {
  width: 40%;
}

.product-photos img {
  width: 100%;
}

.product-photos__main {
  position: relative;
  margin: 10px 0 20px;
}

.product-photos__main--zoom {
  position: absolute;
  top: 20px;
  right: 30px;
  color: var(--color-white);
  font-size: 1.5rem;
}

.product-info {
  width: 60%;
  padding-left: 50px;
}

.product-info__basket {
  display: flex;
  justify-content: space-between;
  margin: 40px 0 40px;
}

.product-info__basket--select {
  min-width: 220px;
  border-radius: 0;
  border: 1px solid var(--color-text-muted-2);
  padding: 10px 20px;
  cursor: pointer;
}

.basket-table-quantity,
.product-info__basket--quantity {
  display: flex;
  margin: 0 50px;
}

.basket-table-quantity input,
.product-info__basket--quantity input {
  width: 100px;
  text-align: center;
  font-weight: 500;
  border-radius: 0;
  border: 1px solid var(--color-text-muted-2);
}

.basket-table-quantity button,
.product-info__basket--quantity button {
  border-radius: 0;
  border: 1px solid var(--color-text-muted-2);
  background-color: var(--color-white);
  width: 45px;
  transition: all 0.15s;
}

.basket-table-quantity button:hover,
.product-info__basket--quantity button:hover {
  background-color: var(--color-primary);
  border: 1px solid var(--color-primary);
  color: var(--color-white);
}

.product-table {
  margin: 10px 0 60px;
  overflow-x: auto;
}

.product-table table {
  width: 100%;
  table-layout: fixed;
  overflow-wrap: break-word;
}

.product-table .table > thead, .product-table .table > tbody {
  vertical-align: middle;
}

.product-table table th {
  background-color: var(--color-dark);
  color: var(--color-white);
  padding: 5px;
  text-align: center;
  border-right: 6px solid var(--color-white);
  font-weight: 500;
}

.product-table table th.long-colspan {
  padding: 10px 0;
}

.product-table table th .table-sub-header {
  display: flex;
  justify-content: space-around;
}

.product-table table th, .product-table table td {
  border-right: 2px solid var(--color-white);
}

.product-table table thead .dimension-unit {
  font-size: 9px;
}

.product-table table thead .dimension-unit .symbol {
  font-size: 12px;
}

.product-table table tbody tr.active {
  background: var(--overlay-primary);
}

.product-table table tr:nth-child(2n) {
  background-color: var(--color-surface-soft-2);
}

.product-table table tr:nth-child(2n-1) {
  background-color: var(--color-surface-soft-4);
}

.product-table table td {
  text-align: center;
  border-right: 6px solid var(--color-white);
  padding: 0 5px;
  height: 50px;
  overflow: hidden;
}

.product-table table td input {
  width: 60px;
  text-align: right;
}

.product-table table .no-spacing {
  border-right: 0;
}

.product-table table .table-add-basket {
  font-size: 1.2rem;
  padding-left: 2px;
  cursor: pointer;
}

.product-table table .table-add-basket:hover {
  color: var(--color-primary);
}

@media screen and (max-width: 1390px) {
  .product-info__basket {
    flex-wrap: wrap;
  }

  .product-info__basket--add {
    margin-top: 20px;
  }
}

@media screen and (max-width: 1250px) {
  .product-table table {
    table-layout: unset;
    min-width: 1400px;
  }

  .long-colspan {
    min-width: 250px;
  }
}

@media screen and (max-width: 900px) {
  .product-inner {
    flex-wrap: wrap;
    flex-flow: column;
    margin-bottom: 50px;
  }

  .footer-infos__item {
    margin: 0 30px;
  }

  .footer-infos__item:not(:last-child) {
    margin-bottom: 15px;
  }

  .product-photos {
    width: 100%;
    margin-bottom: 30px;
  }

  .product-info {
    width: 100%;
    padding: 0 20px;
  }

  .search-results__item--photo, .search-results-mobile__item--photo {
    margin-right: 20px;
  }

  .search-results-mobile__item .dimensions {
    font-style: italic;
    font-size: 0.8rem;
  }

  .breadcrumbs {
    margin-top: 20px;
    padding: 0 20px;
  }

  .breadcrumbs li {
    height: auto;
    font-size: 0.8rem;
    display: inline-block;
  }

  .product-table table {
    table-layout: unset;
  }

  .product-table table td {
    min-width: 150px;
  }

  .product-info__basket {
    flex-wrap: wrap;
    margin: 35px 0;
    align-items: center;
    justify-content: center;
  }

  .product-info__basket--quantity {
    margin: 0 0 0 25px;
  }

  .product-info__basket--select {
    min-width: 100px;
  }

  .product-info__basket--add {
    margin: 30px auto 0;
  }
}

.category-list {
  margin-bottom: 45px;
}

.category-list__item {
  margin-bottom: 45px;
}

.category-list__item a {
  text-decoration: none;
}

.category-list__item img {
  width: 100%;
  transition: all 0.2s;
}

.category-list__item a:hover img {
  opacity: 0.8;
}

.category-list__item--desc {
  background-color: var(--color-surface-soft-3);
  padding: 20px 15px 15px;
  color: var(--color-black);
  transition: all 0.2s;
  max-height: 200px;
}

.category-list__item--desc h4 {
  color: var(--color-dark);
  font-weight: 400;
  font-size: 1.3rem;
  transition: all 0.2s;
}

.category-list__item--desc p {
  font-size: 0.9rem;
}

.category-list__item a:hover .category-list__item--desc {
  background-color: var(--color-primary);
  color: var(--color-white);
}

.category-list__item a:hover .category-list__item--desc h4 {
  color: var(--color-white);
}

.category-list__pagination .pagination {
  float: right;
}

.pagination .page-link {
  color: var(--color-black);
}

@media screen and (max-width: 900px) {
  .category-list__item--desc h4 {
    font-size: 1rem;
  }

  .category-list__pagination {
    display: flex;
    justify-content: center;
  }

  .category-list__pagination .pagination {
    float: left;
  }
}

.user-panel {
  flex-wrap: nowrap;
  margin: 50px 0;
}

.user-panel__nav {
  width: 25%;
  min-height: 500px;
  border-right: 1px solid var(--color-text-disabled);
  padding: 10px 0 0;
}

.user-panel__nav h4 {
  padding-left: 16px;
  margin-bottom: 30px;
  color: var(--color-black);
}

.user-panel__nav .nav-link {
  color: var(--color-text-main);
  font-size: 1.2rem;
  transition: all 0.1s;
  cursor: pointer;
  margin-bottom: 10px;
}

.user-panel__nav .nav-link:hover {
  color: var(--color-white);
  background-color: var(--color-primary);
  text-decoration: none;
}

.user-panel__nav .nav-link.active {
  color: var(--color-black);
  font-weight: 500;
  cursor: default;
  text-decoration: none;
}

.user-panel__nav .nav-link.active:hover {
  color: var(--color-black);
  background-color: var(--color-white);
  text-decoration: none;
}

.user-panel__nav .nav-link span {
  width: 60px;
  display: inline-block;
}

.user-panel__content {
  width: 75%;
  padding: 10px 0 0 120px;
}

.user-panel__content h3 {
  color: var(--color-black);
}

.user-panel__content .orders-header {
  display: flex;
  width: 100%;
  padding: 10px;
  border-bottom: 1px solid var(--color-text-disabled);
  font-size: 1.1rem;
  font-weight: 600;
}

.orders-header__date, .orders-list__item--date {
  width: 25%;
}

.orders-header__number, .orders-list__item--number {
  width: 25%;
}

.orders-header__articles, .orders-list__item--articles {
  width: 15%;
}

.orders-header__status, .orders-list__item--status {
  width: 15%;
}

.orders-header__actions, .orders-list__item--actions {
  width: 20%;
}

.orders-list__item--actions i {
  font-size: 1.5rem;
}

.user-panel__content .orders-list__item {
  display: flex;
  width: 100%;
  border-bottom: 1px solid var(--color-text-disabled);
}

.user-panel__content .orders-list__item:last-child {
  border-bottom: 0;
}

.user-panel__content .orders-list__item:hover {
  background-color: var(--color-surface-border);
}

.user-panel__content .orders-list__item div {
  text-decoration: none;
  color: var(--color-dark);
  padding: 20px 10px;
  transition: all 0.1s ease-in-out;

}

.orders-list__item--subtitle {
  display: none;
}

.orders-list__pagination .pagination {
  float: right;
  margin-top: 20px;
}

@media screen and (max-width: 1300px) {
  .user-panel__content {
    width: 75%;
    padding: 10px 0 0 30px;
  }
}

@media screen and (max-width: 900px) {

  .user-panel {
    flex-wrap: wrap;
    flex-flow: column wrap;
    margin: 35px 0;
  }

  .user-panel__nav {
    width: 100%;
    min-height: 100px;
    border-right: 0;
    padding: 0;
    border-bottom: 1px solid var(--color-text-disabled);
  }

  .user-panel__nav h4 {
    margin-bottom: 20px;
  }

  .user-panel__content {
    width: 100%;
    padding: 0 16px;
  }

  .user-panel__content {
    margin-top: 20px;
  }

  .orders-list {
    margin-top: 20px;
  }

  .user-panel__content .orders-header {
    display: none;
  }

  .user-panel__content .orders-list__item:last-child {
    border-bottom: 1px solid var(--color-text-disabled);
  }

  .user-panel__content .orders-list__item:hover {
    background-color: var(--color-surface-border);
  }

  .user-panel__content .orders-list__item {
    border: 1px solid var(--color-text-disabled);
    border-radius: 5px;
    margin-bottom: 20px;
  }

  .user-panel__content .orders-list__item a {
    flex-direction: row;
    flex-wrap: wrap;
    padding: 15px 20px;
  }

  .orders-list__item--subtitle {
    display: inline;
    font-weight: 500;
  }

  .orders-list__item--number,
  .orders-list__item--date,
  .orders-list__item--status,
  .orders-list__item--articles {
    width: 100%;
  }

  .orders-list__pagination .pagination {
    display: flex;
    justify-content: center;
    float: unset;
  }
}

#back-to-orders {
  width: 300px;
  margin: 0 0 30px;
}

#back-to-orders:hover {
  background-color: var(--color-surface-border-3);
}

.order-details {
  margin: 30px 0;
}

.order-details .card {
  padding: 0;
}

.order-details .card-body {
  padding: 30px;
}

.order-details .card-header {
  font-weight: 500;
  font-size: 1.4rem;
}

.order-details__info,
.order-details__comment,
.order-details__products {
  margin-bottom: 20px;
}

.order-details__info span {
  font-weight: 500;
}

.order-details__products {
  margin-bottom: 0;
  padding-bottom: 0;
}

.order-details__products--item a {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: var(--color-black);
  padding: 15px 15px;
  border-bottom: 1px solid var(--color-text-disabled);
  transition: all 0.15s ease-in-out;
}

.order-details__products--item:last-child a {
  border-bottom: none;
}

.order-details__products--item a:hover {
  background-color: var(--color-surface-light-2);
}

.order-details__products--headers {
  font-weight: 600;
  margin: 20px 0 0;
  border-bottom: 1px solid var(--color-text-disabled);
  padding: 0 15px 10px;
  display: flex;
}

.order-details__products--headers .header-photo,
.order-details__products--item .item-photo {
  width: 20%;
}

.order-details__products--headers .header-info,
.order-details__products--item .item-info {
  width: 60%;
}

.order-details__products--headers .header-quantity,
.order-details__products--item .item-quantity {
  width: 20%;
}

.order-details__products .item-photo img {
  width: 160px;
}

@media screen and (max-width: 900px) {
  .order-details__products--headers {
    display: none;
  }

  .order-details__products {
    padding: 0;
  }

  .order-details__products--item a {
    flex-direction: column;
  }

  .order-details__products--item .item-photo,
  .order-details__products--item .item-info,
  .order-details__products--item .item-quantity {
    width: 100%;
    text-align: center;
  }

  .order-details__products--item .item-info {
    margin: 10px 0;
  }
}

.basket-page .basket {
  flex-wrap: nowrap;
  margin-top: 30px;
}

.basket a.cart-action {
  margin: 0 10px 0 0;
}

.basket__details {
  width: 75%;
  padding-right: 50px;
}

.basket__details--list-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 25px;
}

.basket__details--list-header h4 {
  color: var(--color-black);
}

.basket__details--list-header #delete-selected {
  cursor: pointer;
}

.basket__details table {
  border: 1px solid var(--color-border-light);
  border-radius: 3px;
}

.basket__details table thead {
  background-color: var(--color-surface-light);
}

.basket__details table thead th {
  font-weight: 500;
  padding: 12px 8px;
}

.basket__details table tr {
  padding: 0 20px;
}

.basket__details table td {
  vertical-align: middle;
  padding: 15px 8px;
}

.basket__details table tr {
  border-bottom: 1px solid var(--color-border-light);
}

.basket__details table .thead-tr,
.basket__details table tr:last-child {
  border-bottom: 0;
}

.basket__details table tr td:first-child,
.basket__details table tr th:first-child {
  padding-left: 20px;
}

.basket__details table tr td:last-child,
.basket__details table tr th:last-child {
  padding-right: 20px;
}

.basket__details table td img {
  width: 128px;
}

.basket__details table td a {
  text-decoration: none;
  color: var(--color-black);
  font-size: 1.1rem;
}

.basket__details table td a:hover {
  text-decoration: underline;
}

.basket__details table .product-details {
  font-size: 0.85rem;
}

.basket__details table .product-details div {
  margin-top: 5px;
}

.basket-table-quantity {
  margin: 0;
  justify-content: center;
}

.basket-table-quantity button {
  width: 30px;
}

.basket-item-delete {
  border: 0;
  background-color: transparent;
  transition: all 0.2s;
  padding: 10px;
}

.basket-item-delete:hover {
  color: red;
}

.basket__details--comment {
  margin: 35px 0 40px;
}

.basket__details--comment textarea {
  border-color: var(--color-border-light);
  padding: 10px;
}

.basket__checkout {
  width: 25%;
  margin-top: 61px;
  position: relative;
  margin-bottom: 48px;
}

.basket__checkout .checkout-stick {
  border: 1px solid var(--color-surface-border-4);
  border-radius: 5px;
  line-height: 2rem;
  position: sticky;
  top: 210px;
  padding: 20px;
}

.basket__checkout--buttons button {
  width: 100%;
  border-radius: 5px;
  margin-bottom: 10px;
  box-shadow: unset;
}

.basket__checkout--buttons #basket-back {
  background-color: var(--color-surface-lightest);
  color: var(--color-black);
}

.basket__checkout--buttons #basket-back:hover {
  background-color: var(--color-border-soft);
}

.basket__checkout .form-group {
  padding: 0 15px;
}

.basket__checkout .form-group label {
  margin-left: 25px;
  font-size: 0.8rem;
  line-height: 20px;
  margin-top: -28px;
}

.basket-success {
  border: var(--color-text-muted-4) 1px solid;
  border-radius: 3px;
  padding: 55px;
  width: 60%;
  margin: 40px auto 50px;
  box-shadow: 0 2px 12px -2px var(--shadow-soft-2);
}

.basket-success__details {
  display: flex;
}

.basket-success__details--img img {
  margin-left: 50px;
  width: 160px;
}

.basket-success__details--text {
  padding-left: 90px;
}

.basket-success__forward {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px 0;
  border-bottom: 1px solid var(--color-text-muted-3);
}

.basket-success__service {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column wrap;
  padding-top: 20px;
  font-size: 0.85rem;
}

@media screen and (max-width: 1250px) {
  .basket-success {
    width: 90%;
  }
}

@media screen and (max-width: 900px) {

  .basket-page .basket {
    flex-wrap: wrap;
  }

  .basket__details {
    width: 100%;
    padding-right: 0;
  }

  .basket__details--list-header {
    margin-bottom: 0;
  }

  .basket-table {
    margin: 0;
  }

  .basket-table table {
    border: 0;
  }

  .basket__checkout {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .basket__checkout .checkout-stick {
    border: 0;
    border-radius: 5px;
    line-height: 2rem;
    position: static;
    top: 210px;
    padding: 20px;
  }

  .basket__details table,
  .basket__details thead,
  .basket__details tbody,
  .basket__details th,
  .basket__details td,
  .basket__details tr {
    display: inline-block;
  }

  .basket__details {
    padding: 0 12px;
  }

  .basket__details thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

  .basket__details table tr {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 20px 0;
    border-bottom: 0;
    border-top: 1px solid var(--color-border-light);
  }

  .basket__details table tr:last-child {
    border-bottom: 1px solid var(--color-border-light);
  }

  .basket__details table td {
    border: none;
    position: relative;
    padding: 0 0 0 50%;
  }

  .basket__details .product-photo {
    width: 30%;
    order: 1;
  }

  .basket__details table .product-photo img {
    width: 100%;
  }

  .basket__details .product-details {
    width: 60%;
    order: 2;
    padding-left: 20px;
  }

  .basket__details .product-quantity {
    width: 100%;
    order: 4;
    margin-top: 20px;
  }

  .basket__details .product-delete {
    width: 10%;
    order: 3;
  }

  .basket-table-quantity button {
    width: 100%;
  }

  .basket-table-quantity input {
    width: 80%;
  }

  .basket__details--comment {
    margin: 25px 0 5px;
  }

  .basket__checkout--buttons button:first-child {
    margin-bottom: 20px;
  }

  .basket__checkout--buttons #basket-back {
    border: 1px solid var(--color-border-light);
  }

  .basket-success {
    border: 0;
    padding: 0 20px;
    width: 100%;
    margin: 40px 0;
    box-shadow: unset;
  }

  .basket-success__details--img {
    display: none;
  }

  .basket-success__details--text {
    padding-left: 0;
  }

  .order-details .card-body {
    padding: 15px;
  }
}
